Firebug1.5がうまく動かった時の対策例

Jan 25, 2010
AD:

Firebug1.5が出ていたので、インストールしたら、微妙に動作だったので、調べて対策しました。
Firebug1.5

あくまでも、僕の環境下のでの対策なのですべて対応すると限らないのであしからず。

Firefox3.6に上げてみようと試みる

でも、下記のプラグインが対応していないのようなので断念

FireQuery 0.3のバジョーンを上げる

Firebug1.6や1.7のWikiを読んでいたら、FireQueryの低いVersionを入れていたら不具合を生じることが書いてあったので
FireQueryを0.3だったのを0.5に上げてみる。
FireQueryは、実験的なアドオンらしくまだアップデートの通知が自動で配信されていないようで、0.2も上がっていたのは驚きでした。

で、FireQuery 0.3をFireQuery 0.5に上げてみる。

これでFirebug1.5が正常に動作するようになりました。

Twitter: 0 | Facebook: 0 | Google Plus: 0 | Hatena: 0 | Pocket: 0 | Total: 0 | Feedly: 26

Search Keyword

Meta

face Ayumi Mizoshiri
WEB developer

FacebookPage

Popular Posts

Sorry. No data so far.

ARCHIVES